#!/usr/bin/env python
# -*- coding: utf-8; -*-
# vim:ts=4 sw=4 sts=4 ai si et sta
from __future__ import print_function
from __future__ import unicode_literals
from __future__ import absolute_import
from __future__ import division

from django import forms

from .. import base


class Form(base.BaseForm):

    unc = forms.CharField(label='UNC')
    username = forms.CharField(label='ユーザー名')
    password = forms.CharField(
        label='パスワード',
        widget=forms.widgets.PasswordInput(render_value=True),
    )
